
h1{
    background: #2C7733;
    color: white;
    margin: 0 0 30px 0;
    text-align: center;
    padding: 1rem;
}

.form{
    max-width: 400px;
    margin: 10px auto;
    padding: 10px 20px;
    background: #f4f7f8;
    border-radius: 8px;
}

.form-input{
    background: rgba(255,255,255,0.1);
    border: none;
    font-size: 16px;
    height: auto;
    margin: 0;
    outline: 0;
    padding: 15px 0;
    width: 100%;
    background-color: #e8eeef;
    color: #8a97a0;
    box-shadow: 0 1px 0 rgba(0,0,0,0.03)
}

.form-submit {
    padding: 19px 39px 18px 39px;
    color: #FFF;
    background-color: #39a043;
    font-size: 18px;
    text-align: center;
    font-style: normal;
    border-radius: 5px;
    width: 100%;
    border: 1px solid #195c2d;
    border-width: 1px 1px 3px;
    box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
    margin-bottom: 10px;
    cursor: pointer;
    user-select: none;
}

.form-submit:hover{
    background-color: #2C7733;
} 

.cont-load{
    display: flex;
    justify-content: center;
    align-items: center;
}

.load-gif{
    width: 40px;
}



.check{
    margin-bottom: 1rem;
}

.check:hover{
    cursor: pointer;
}

.color-mon{
    background: #191919;
    border: 1px solid #383636;
    border-width: 1px 1px 3px;
    box-shadow: 0 -1px 0 rgba(255,255,255,0.1) inset;
}

.color-mon:hover{
    background-color: #393838;
}